<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.j2ee.dd.webservice">
    <module_version install_time="1276185894659" last="true" origin="installer" specification_version="1.13.1">
        <file crc="3128345248" name="config/Modules/org-netbeans-modules-j2ee-dd-webservice.xml"/>
        <file crc="3766746859" name="modules/org-netbeans-modules-j2ee-dd-webservice.jar"/>
    </module_version>
</module>
